		
/* CSS Document */
body
{
background: #F7F4F4;
text-align: center;
margin: 0px;
}

		div#container
		{
		margin-left: auto;
		margin-right: auto;
		width: 949px;
		text-align: left;
		font-size: 14px;
		} 
  		a.faq:link {
		text-decoration : underline;
		color: Navy;
		}

		a.faq:visited {
		text-decoration: underline;
		color: Navy;
		}

		a.faq:HOVER {
		text-decoration: underline;
		color: #CC0000;
		}

		.about {
  		position: absolute;
 		height:29px;
  		width:140px;
  		left:51px;
 		top: 137px;
  		text-align: left;
  		color: #ffffff;
  		font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
  		z-index: 4;
		}

		.aboutOver {
		 position: absolute;
 		 height:29px;
 		 width:150px;
 		 left:51px;
 		 top: 137px;
 		 text-align: left;
 		 color: #b6b3b2;
 		 font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
 		 z-index: 4;
 		 cursor: pointer;
		 }

		.doctor {
  		position: absolute;
 		 height:29px;
  		width:150px;
  		left:166px;
 		 top: 137px;
  		text-align: left;
  		color: #ffffff;
  		font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
  		z-index: 4;
		}

		.doctorOver {
		 position: absolute;
 		 height:29px;
 		 width:150px;
 		 left:166px;
 		 top: 137px;
 		 text-align: left;
 		 color: #b6b3b2;
 		 font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
 		 z-index: 4;
 		 cursor: pointer;
		 }

		.dd_doctor {
 		 background: #2a2626;  
 		 position: absolute;
  		 width:150px;
         left:166px;
   		 top:156px;
  		 text-align: left;
  		 border-right: #000000 1px solid;
  		 border-left: #000000 1px solid;
  		 border-top: #000000 1px solid;
  		 border-bottom: #000000 1px solid;
  		 color: #ffffff;
         font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
         text-decoration: none;
         z-index: 5; 
         visibility: hidden;
         cursor: pointer;
		 }

		.dd_doctorTable {
		background: #2a2626;
  		height:16px;
  		color: #ffffff;
  		font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  		text-decoration: none;
  		z-index: 5; 
  		text-align: left;
  		cursor: pointer;
  		border-right: #2a2626 1px solid;
  		border-left: #2a2626 1px solid;
  		border-top: #2a2626 1px solid;
  		border-bottom: #2a2626 1px solid;
		}

		.dd_doctorTableOver {
		 background: #722918;
		 height:16px;
  		 color: #ffffff;
  		 font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  	     text-decoration: none;
  		 z-index: 5; 
  		 text-align: left;
  		 cursor: pointer;
  		 border-right: #ffffff 1px solid;
  		 border-left: #ffffff 1px solid;
  		 border-top: #ffffff 1px solid;
  		 border-bottom: #ffffff 1px solid;
 		 }

		.staff {
  		position: absolute;
 		height:29px;
  		width:150px;
  		left:335px;
 		top: 137px;
  		text-align: left;
  		color: #ffffff;
  		font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
  		z-index: 4;
		}

		.staffOver {
		 position: absolute;
 		 height:29px;
 		 width:150px;
 		 left:335px;
 		 top: 137px;
 		 text-align: left;
 		 color: #b6b3b2;
 		 font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
 		 z-index: 4;
 		 cursor: pointer;
		 }

		.dd_staff {
 		 background: #2a2626;  
 		 position: absolute;
  		 width:150px;
         left:335px;
   		 top:156px;
  		 text-align: left;
  		 border-right: #000000 1px solid;
  		 border-left: #000000 1px solid;
  		 border-top: #000000 1px solid;
  		 border-bottom: #000000 1px solid;
  		 color: #ffffff;
         font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
         text-decoration: none;
         z-index: 5; 
         visibility: hidden;
         cursor: pointer;
		 }

		.dd_staffTable {
		background: #2a2626;
  		height:16px;
  		color: #ffffff;
  		font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  		text-decoration: none;
  		z-index: 5; 
  		text-align: left;
  		cursor: pointer;
  		border-right: #2a2626 1px solid;
  		border-left: #2a2626 1px solid;
  		border-top: #2a2626 1px solid;
  		border-bottom: #2a2626 1px solid;
		}

		.dd_staffTableOver {
		 background: #722918;
		 height:16px;
  		 color: #ffffff;
  		 font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  	     text-decoration: none;
  		 z-index: 5; 
  		 text-align: left;
  		 cursor: pointer;
  		 border-right: #ffffff 1px solid;
  		 border-left: #ffffff 1px solid;
  		 border-top: #ffffff 1px solid;
  		 border-bottom: #ffffff 1px solid;
 		 }

		.services {
  		position: absolute;
 		height:29px;
  		width:150px;
  		left:486px;
 		top: 137px;
  		text-align: left;
  		color: #ffffff;
  		font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
  		z-index: 4;
		}

		.servicesOver {
		 position: absolute;
 		 height:29px;
 		 width:150px;
 		 left:486px;
 		 top: 137px;
 		 text-align: left;
 		 color: #b6b3b2;
 		 font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
 		 z-index: 4;
 		 cursor: pointer;
		 }

		.dd_services {
 		 background: #2a2626;  
 		 position: absolute;
  		 width:150px;
         left:486px;
   		 top:156px;
  		 text-align: left;
  		 border-right: #000000 1px solid;
  		 border-left: #000000 1px solid;
  		 border-top: #000000 1px solid;
  		 border-bottom: #000000 1px solid;
  		 color: #ffffff;
         font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
         text-decoration: none;
         z-index: 5; 
         visibility: hidden;
         cursor: pointer;
		 }

		.dd_servicesTable {
		background: #2a2626;
  		height:16px;
  		color: #ffffff;
  		font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  		text-decoration: none;
  		z-index: 5; 
  		text-align: left;
  		cursor: pointer;
  		border-right: #2a2626 1px solid;
  		border-left: #2a2626 1px solid;
  		border-top: #2a2626 1px solid;
  		border-bottom: #2a2626 1px solid;
		}

		.dd_servicesTableOver {
		 background: #722918;
		 height:16px;
  		 color: #ffffff;
  		 font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  	     text-decoration: none;
  		 z-index: 5; 
  		 text-align: left;
  		 cursor: pointer;
  		 border-right: #ffffff 1px solid;
  		 border-left: #ffffff 1px solid;
  		 border-top: #ffffff 1px solid;
  		 border-bottom: #ffffff 1px solid;
 		 }

		.patients {
  		position: absolute;
 		height:29px;
  		width:150px;
  		left:636px;
 		top: 137px;
  		text-align: left;
  		color: #ffffff;
  		font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
  		z-index: 4;
		}

		.patientsOver {
		 position: absolute;
 		 height:29px;
 		 width:150px;
 		 left:636px;
 		 top: 137px;
 		 text-align: left;
 		 color: #b6b3b2;
 		 font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
 		 z-index: 4;
 		 cursor: pointer;
		 }

		.dd_patients {
 		 background: #2a2626;  
 		 position: absolute;
  		 width:150px;
         left:636px;
   		 top:156px;
  		 text-align: left;
  		 border-right: #000000 1px solid;
  		 border-left: #000000 1px solid;
  		 border-top: #000000 1px solid;
  		 border-bottom: #000000 1px solid;
  		 color: #ffffff;
         font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
         text-decoration: none;
         z-index: 5; 
         visibility: hidden;
         cursor: pointer;
		 }

		.dd_patientsTable {
		background: #2a2626;
  		height:16px;
  		color: #ffffff;
  		font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  		text-decoration: none;
  		z-index: 5; 
  		text-align: left;
  		cursor: pointer;
  		border-right: #2a2626 1px solid;
  		border-left: #2a2626 1px solid;
  		border-top: #2a2626 1px solid;
  		border-bottom: #2a2626 1px solid;
		}

		.dd_patientsTableOver {
		 background: #722918;
		 height:16px;
  		 color: #ffffff;
  		 font: normal 13px arial, geneva, lucida, helvetica, sans-serif;
  	     text-decoration: none;
  		 z-index: 5; 
  		 text-align: left;
  		 cursor: pointer;
  		 border-right: #ffffff 1px solid;
  		 border-left: #ffffff 1px solid;
  		 border-top: #ffffff 1px solid;
  		 border-bottom: #ffffff 1px solid;
 		 }
	
		.contact {
  		position: absolute;
 		height:29px;
  		width:150px;
  		left:796px;
 		top: 137px;
  		text-align: left;
  		color: #ffffff;
  		font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
  		z-index: 4;
		}

		.contactOver {
		 position: absolute;
 		 height:29px;
 		 width:150px;
 		 left:796px;
 		 top: 137px;
 		 text-align: left;
 		 color: #b6b3b2;
 		 font: bold 15px arial, geneva, lucida, helvetica, sans-serif;
 		 z-index: 4;
 		 cursor: pointer;
		 }
